﻿@charset "utf-8";
/* 20170419 */
/* android */


.to_past {
	text-align: right;
	margin-right: 7px;
	margin-bottom: 7px;
	clear: both;
}

.to_past a {
/*	background: url("../images/sankaku_arrow.gif") no-repeat 0 0.2em;
	padding-left: 18px;*/
}

.top_news_date {
	float: left;
	margin: -18px 0 0 7px;
	font-size: 8px;
}

#news_archive_navi {
	clear: both;
	margin: 20px auto;
}
#news_archive_navi  div {
	width: auto;
	margin: 0 auto;
	text-align: center;
}

#news_archive_navi a:hover {
	background-color: #ffcccc;
}

.navi_middle_button_kbsb {
	display: block;
	float: left;
	margin: 2px;
	/*height: 23px;*/
	padding: 5px;
	/*border: 1px solid #999999;
	width: 40px;*/
	text-align: center;
}

span.navi_middle_button_kbsb {
	background-color: #ffcccc;
}

.navi_button {
	display: block;
	width: 40px;
	height: 23px;
	margin: 2px;
	padding: 5px;
	background-color: #24c3fd;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	color: #FFF;
	text-align: center;
	border: #00A0DA 1px solid;
	/*-webkit-border-radius: 5px;
	-webkit-box-shadow: inset 0px 0px 1px 1px #FFF;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.49, #009ACD),
		color-stop(0.81, #02ABE8)
	);
	text-shadow: 0 0 1px #FFF, 1px 1px 2px #666;*/
}
.navi_button_gray {
	display: block;
	width: 40px;
	height: 23px;
	margin: 2px;
	padding: 5px;
	background-color: #DDD;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
	color: #FFF;
	text-align: center;
	border: #00A0DA 1px solid;
	/*-webkit-border-radius: 5px;
	-webkit-box-shadow: inset 0px 0px 1px 1px #FFF;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.49, #AAA),
		color-stop(0.81, #DDD)
	);
	text-shadow: 0 0 1px #FFF, 1px 1px 2px #666;*/
}
.navi_button_left {
	float: left;
}
.navi_button_right {
	float: right;
}

/* ---------------株式トップ用バナー設定------------------- */


#bu_area {
	/*width: 510px;
	height: 280px;
	margin-bottom: 17px;
	*/
}

/*CSSハック（Firefox限定）での記述*/
#bu_area, x:-moz-any-link {
	/*width: 510px;
	height: 280px;
	margin-bottom: 32px;
	*/
}

#bu_area ul {
	margin: 0;
	padding: 0;
}

#bu_area ul.one_blo li {
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
	display: block;
}

#bu_area ul.two_blo li {
	margin: 0 0 10px 0;
	padding: 0;
	list-style: none;
	display: block;
}

#bu_area ul.two_blo li.last {
	margin-bottom: 0;
}

#bu_area a:hover {
	opacity: 0.7;
}
#top_news p {
	width: 100%;
	border-bottom: #999999 1px dotted;
	margin: 0;
	/*white-space: nowrap;*/
	overflow: hidden;
/*	padding:10px 0 0 10px;*/
	line-height: 1.8;
}
#top_news p a{
	display: inline-table;
	/*width: 1%;
	text-align: left;*/
	/*vertical-align: middle;*/
	text-decoration: none;
	/*background-color: #FFF;*/
	padding: 7px;
}

.news_list p {
	width: 100%;
	border-bottom: #999999 1px dotted;
	margin: 0;
	/*white-space: nowrap;*/
	overflow: hidden;
/*	padding:10px 0 0 10px;*/
	line-height: 1.8;
}
.news_list p a{
	display: inline-table;
	/*width: 1%;
	text-align: left;*/
	/*vertical-align: middle;*/
	text-decoration: none;
	/*background-color: #FFF;
	padding: 7px;*/
}

.news_list .top_news_date {
	float: left;
	margin: 0;
	font-size: 8px;
}




.topi_txtbox{
	display:inline-block;
	padding:2px 8px;
	color:#FFFFFF;
	margin: 5px;
}

.bg_1{background-color:#F23D4C;}
.bg_2{background-color:#11538C;}
.bg_3{background-color:#75BF69;}
.bg_4{background-color:#F2B544;}
.bg_5{background-color:#F25F29;}

.linkArrow {
	margin-top: 14px; 
	width: 11px;
	height: 15px;
    font-size: 3px;
    color: #FFFFFF;
	float: right;
	-webkit-transform: rotate(90deg);
}

